@font-face {
    font-family: "RubikLight";
    src: url("../fonts/Rubik/Rubik-Light.ttf");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "RubikMedium";
    src: url("../fonts/Rubik/Rubik-Medium.ttf");
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: "RubikRegular";
    src: url("../fonts/Rubik/Rubik-Regular.ttf");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "Rubik";
    src: url("../fonts/Rubik/Rubik-Regular.ttf");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "RubikBold";
    src: url("../fonts/Rubik/Rubik-Bold.ttf");
    font-weight: normal;
    font-style: normal;
}

